/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifasOficial;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;
import org.zkoss.util.resource.Labels;

/**
 *
 * @author Desenvolvimento
 */
public class ItemMenuTarifasTaxaEmbarqueParada  extends DefaultItemMenuSistema {

	public ItemMenuTarifasTaxaEmbarqueParada() {
		super("busquedaTaxaEmbarqueParadaController.window.title");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.TARIFAS.MENU.TAXAEMBARQUELOCALIDADE";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/tarifas/busquedaTaxaEmbarqueParada.zul",
                Labels.getLabel("busquedaTaxaEmbarqueParadaController.window.title"), getArgs(), desktop);

	}

}
